{

  "/html/Plugin/Left_List/html/File/4-DownloadDataLogFile.html___DataLogFileDownLoad": "Log 檔案下載",

  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Area": "下載區",
  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Path": "路徑: ",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileName": "檔案名稱",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileSize": "檔案大小",
  "/html/Plugin/DownloadDataLog/FirstPage.html___DownLoad": "下載",

  "/html/Plugin/DownloadDataLog/FirstPage.html___PreviousPage": "上一頁"
}